@media only screen and (max-width: 768px) {
    p {
        font-size: 0.8rem;
        line-height: 1.8rem;
    }

    .content h2 {
        font-size: 20px !important;
    }

    .content h3 {
        font-size: 17px !important;
    }

    aside.site-sidebar {

        margin-top: 1rem;
    }

    .header-search {
        display: flex;
    }

    .main-header .main-menu {
        display: none;
    }

    .current-date p {
        font-size: 12px;
    }

    .menu-bar svg {
        height: 48px;
    }

    .top-social-media-list img {
        width: 15px;
        margin: 0 4px;
        transition: 0.3s;
    }

    .top-social-media {
        display: none;
    }

    .search-form-wrapper {
        left: 41px;
    }

    .search-box {
        width: 55%;
    }

    .search-field {
        padding: 9px 13px;
        font-size: 0.7rem;

    }

    img.search-icon {
        width: 23px;
    }

    .top-social-media-list {
        text-align: center;
    }

    .footer-social-media {
        width: 100%;

    }

    .footer-logo {
        display: none;
    }

    .footer-main {
        background-size: 97%;
    }

    h1.single-post-title {
        font-size: 1rem;
        line-height: 2rem;
        margin-bottom: 1rem;
    }

    p.single-post-rootitr {
        font-size: 1rem;
    }

    .single-post-tags {
        padding: 1rem 1rem;
    }

    .single-post-tags {
        flex-wrap: wrap;
    }

    .post-tags a {
        font-size: .8rem;
    }

    .post-share-tools {
        flex-wrap: wrap;
    }

    a.share-tool.share-tool-square,
    .copy-shortlink-btn,
    .print-post-btn {
        margin: 5px 3px;
        font-size: 12px;
    }

    .share-tool.share-tool-square svg {
        width: 1.5rem;
    }

    .copy-shortlink-btn svg {
        width: 1.2rem;
    }

    .single-post-info__meta {
        gap: 20px;
        flex-wrap: wrap;
    }

    .single-post-info__breadcrumb {
        line-height: 2;
    }

    .breadcrumb * {
        font-size: .7rem;
    }

    .post-news-code,
    .post-publish-date {
        font-size: .7rem;
    }

    .comments-box {
        padding: 20px 15px 15px;
    }

    .comments-box .comment-form {
        grid-template-columns: 1fr;
        gap: 14px;
    }

    .comments-box__message,
    .comments-box .form-submit,
    .comments-box .logged-in-as {
        grid-column: 1;
    }

    .comments-box__message textarea {
        min-height: 130px;
    }

    .ArchiveCard {
        flex-direction: column;
    }

    .ArchiveCard-thumb {
        width: 100%;
        min-width: 214px;
        height: 191px;
    }

    .person-image {
        width: 100%;
        margin-left: 0rem;
    }

    .person-info {
        width: 100%;
    }

    .single-post-info {

        margin-bottom: 8px;
        padding: 11px 9px;
    }

    h1.archive-title {
        margin: 1rem 0;
    }

    table th,
    table td {
        font-size: 0.8rem;
    }

    .content ul {
        font-size: .9rem;
    }
    .twitt-post-thumbnail{
    width:50%;
    }
    .twitt-single-main{
        width:100%;
    }
    .twitt-flex{
            flex-wrap: wrap;
    justify-content: center;
    }
    .single-post-thumbnail img {
        height: 200px;
    }
    .twitt-flex {
    gap: 0rem;
}
}
@media only screen and (max-width: 425px){
    .twitt-post-thumbnail{
    width:100%;
    }
}